[
  {
      "name": "Чай для похудения Detox средства",
      "article": "123",
      "factoryArticle": "",
      "clientId": -1,
      "barcodes": [
          "2038289159339"
      ],
      "barcodeTemplate": null,
      "brand": null,
      "color": null,
      "composition": null,
      "size": "0",
      "additionalInfo": null,
      "imageUrl": "https://basket-12.wbbasket.ru/vol1719/part171952/171952341/images/big/1.webp",
      "images": [
          {
              "id": 114256,
              "productId": 112634,
              "imageUrl": "https://421421.selcdn.ru/denco/crm/1075ab8b5c6c4343ad23b8045f082719.jpg"
          },
          {
              "id": 138815,
              "productId": 112634,
              "imageUrl": "https://basket-12.wbbasket.ru/vol1719/part171952/171952341/images/big/1.webp"
          }
      ],
      "id": 112634
  }
]